{
  "name": "dialog/productivity_report/rec.json",
  "filter": "dialog/productivity_report/filter3.json",
  "map": "dialog/productivity_report/map3.json",
  "reduce": "dialog/productivity_report/reduce.json",
  "capacity_shift_arr": [0, 1, 2, 3, 4, 5],
  "normal_chart": "dialog/productivity_report/normal_chart.json",
  "show_chart": true,
  "checkmark": "✔",
  "query_type": "time_period",
  "selection_id": "",
  "report_type": "report_type_large",
  "combined_speed_report": false,
  "query_name": "",
  "load_group_or_cell": "load_group",
  "load_group": ["DAEWOO", "SAH"],
  "work_cell": [],
  "cell_visibility": "do_not_show",
  "loadgroup_page_brake": false,
  "combine_speed_rows": true,
  "start_date_before_current": 30,
  "end_date_before_current": 1,
  "query_start_date": "",
  "query_end_date": "",
  "run": [
    ["current_date", "=", ["currentDateString"]],
    ["start_days", "=", ["-", ["start_date_before_current"]]],
    ["start_date", "=", ["daysAdd", ["current_date", "start_days"]]],
    ["end_days", "=", ["-", ["end_date_before_current"]]],
    ["end_date", "=", ["daysAdd", ["current_date", "end_days"]]]
  ]
}
